--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns <tt>true</tt> if a command is busy, that is, if PQgetResult would block. Otherwise returns <tt>false</tt>.
full_name: PGconn#isnonblocking
is_singleton: false
name: isnonblocking
params: |
  conn.isnonblocking() -> Boolean

visibility: public
